locked
Installing Windows Mobile 6 SDK with Visual Studio 2008 RRS feed

  • Question

  • I just downloaded the WM6 SDK from the MSDN site and went to install it but it tells me I don't have the "Visual Studio 2005 or later" prerequisite. I have Visual Studio 2008 installed.

    Is there a way to install the SDK with only VS2008 installed?
    Thursday, March 13, 2008 1:22 AM

Answers

  •  

    are you using express version ?

    if you are then i guess that wm6 sdk don't work with express editions

    Thursday, March 13, 2008 5:57 AM